.LabelStd
{
    FONT: 10pt Tahoma;
    VERTICAL-ALIGN: middle;
    COLOR: black;
    BACKGROUND-COLOR: transparent
}

.tdTop
{
    FONT: 10pt Tahoma;
    VERTICAL-ALIGN: top;
    COLOR: black;
    BACKGROUND-COLOR: transparent
}
.LabelRed
{
    FONT: 10pt Tahoma;
    VERTICAL-ALIGN: middle;
    COLOR: red;
    BACKGROUND-COLOR: transparent;
}
.Label2
{
    FONT: 12pt Tahoma;
    VERTICAL-ALIGN: middle;
    COLOR: blue;
    BACKGROUND-COLOR: transparent
}

.Label2Black
{
    FONT: 12pt Tahoma;
    VERTICAL-ALIGN: middle;
    COLOR: black;
    BACKGROUND-COLOR: transparent
}

.Label3
{
    FONT: 16pt Tahoma;
    VERTICAL-ALIGN: middle;
    COLOR: blue;
    font-weight:normal;
    BACKGROUND-COLOR: transparent
}
.Label3Black
{
    FONT: 16pt Tahoma;
    VERTICAL-ALIGN: middle;
    COLOR: black;
    font-weight:normal;
    BACKGROUND-COLOR: transparent
}

.LabelRptStd
{
    FONT: 10pt Tahoma;
    VERTICAL-ALIGN: middle;
    COLOR: black;
    BACKGROUND-COLOR: transparent
}
   
.TextBoxStd, .CmbBoxStd
{
    MARGIN: 0px 0px 0px 0px;
    FONT: 10pt Tahoma;
    VERTICAL-ALIGN: middle;
    WIDTH: 100%;
    COLOR: black;
    HEIGHT: 22px;
    BACKGROUND-COLOR: white;
    TEXT-ALIGN: left
}

.TextBoxCalendar
{
    FONT: 10pt Tahoma;
    VERTICAL-ALIGN: middle;
    COLOR: black;
    HEIGHT: 22px;
    BACKGROUND-COLOR: white;
    TEXT-ALIGN: left
}

.TextBoxDate
{
    WIDTH: 80px; 
}

.TextBoxName
{
    WIDTH: 120px; 
    BACKGROUND-COLOR:gainsboro;
}

.TextBoxYellow, .CmbBoxYellow
{
	MARGIN: 0px 0px 0px 0px;
    FONT: 10pt Tahoma;
    VERTICAL-ALIGN: middle;
    WIDTH: 100%;
    COLOR: black;
    HEIGHT: 22px;
    BACKGROUND-COLOR:#ffff00;
    TEXT-ALIGN: left
}

.TextBoxRed 
{
	MARGIN: 0px 0px 0px 0px;
    FONT: 10pt Tahoma;
    VERTICAL-ALIGN: middle;
    WIDTH: 100%;
    COLOR: black;
    border-color: Red;
    HEIGHT: 22px;
    TEXT-ALIGN: left
}

.CmbBoxRed
{
	MARGIN: 0px 0px 0px 0px;
    FONT: 10pt Tahoma;
    VERTICAL-ALIGN: middle;
    WIDTH: 100%;
    COLOR: black;
    BACKGROUND-COLOR: Red;
    HEIGHT: 22px;
    TEXT-ALIGN: left
}

.FileTextBoxStd
{
    MARGIN: 0px 0px 0px 0px;
    FONT: 10pt Tahoma;
    VERTICAL-ALIGN: middle;
    WIDTH: 100%;
    COLOR: black;
    HEIGHT: 22px;
    BACKGROUND-COLOR: white;
    TEXT-ALIGN: left
}
.TextBoxGray
{
	MARGIN: 0px 0px 0px 0px;
    FONT: 10pt Tahoma;
    VERTICAL-ALIGN: middle;
    WIDTH: 100%;
    COLOR: black;
    HEIGHT: 22px;
    TEXT-ALIGN: left;
    BACKGROUND-COLOR: gainsboro
}
.PageTitleStd
{
	background-color:Transparent;
	color:White;
	font-family:Tahoma;
	font-size:12pt;
	font-style:normal;
	font-weight:bold;
	text-align:left;
	vertical-align:middle;
}
.ProductStd
{
	background-color:Transparent;
	color:White;
	font-family: Monotype Corsiva;
	font-size:12pt;
	font-style: italic;
	font-weight:bold;
	text-align:left;
	vertical-align:middle;
	padding-left: 2px;
}
.TitleStd
{
	background-color:Transparent;
	color:White;
	font-family: Tahoma;
	font-size:9pt;
	font-style: normal;
	font-weight:bold;
	text-align:right;
	vertical-align:middle;
	padding-left: 2px;
	
}
.ProductLg
{
    font-size: 30pt;
    font-weight:bold;
    font-family: Monotype Corsiva;
    VERTICAL-ALIGN: middle;
    color: rgb(115, 135, 175);
    font-style: italic;
    BACKGROUND-COLOR: transparent
}
.formStd
{
	  MARGIN: 0px; 
	  WIDTH: 100%; 
	  HEIGHT: 100%
}
.PageTitleRptStd
{
	background-color:Transparent;
	color:Black;
	font-family:Tahoma;
	font-size:10pt;
	font-style:normal;
	font-weight:bold;
	text-align:left;
	vertical-align:middle;
}
.PageTitle3RptStd
{
	background-color:Transparent;
	color:Black;
	font-family:Tahoma;
	font-size:11pt;
	font-style:normal;
	font-weight:bold;
	text-align:left;
	vertical-align:middle;
	padding-top: 10px;
}

.PageTitle3Rpt_bp
{
	background-color:Transparent;
	color:Black;
	font-family:Tahoma;
	font-size:11pt;
	font-style:normal;
	font-weight:bold;
	text-align:left;
	vertical-align:middle;
	padding-top: 10px;
	padding-bottom: 10px;
	 
}

.SubTitleRptStd
{
	background-color:Transparent;
	color:Black;
	font-family:Tahoma;
	font-size:10pt;
	font-style:normal;
	font-weight:bold;
	text-align:left;
	vertical-align:middle;
	padding-top: 7px;
	padding-bottom: 7px;
}

.ButtonStd
{
	filter:	progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#ffffff, EndColorStr=#cecfde);
	cursor:	hand;
	BORDER-RIGHT: #7b9ebd 1px solid;
    BORDER-TOP: #7b9ebd 1px solid;
	MARGIN: 10px 10px 10px 0px;
	padding-left: 0px;
	padding-right: 0px;
	font-Size:10pt; 
	font-family: Tahoma;
	font-style:normal;	
	font-weight:normal;
	BORDER-LEFT: #7b9ebd 1px solid;
	BORDER-BOTTOM: #7b9ebd 1px solid;
	height:22px;
	width: 72px;
	VERTICAL-ALIGN: middle;
}

.ButtonStd2
{
	filter:	progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#ffffff, EndColorStr=#cecfde);
	cursor:	hand;
	BORDER-RIGHT: #7b9ebd 1px solid;
    BORDER-TOP: #7b9ebd 1px solid;
	MARGIN: 10px 10px 10px 0px;
	padding-left: 0px;
	padding-right: 0px;
	font-Size:10pt; 
	font-family: Tahoma;
	font-style:normal;	
	font-weight:normal;
	BORDER-LEFT: #7b9ebd 1px solid;
	 
	BORDER-BOTTOM: #7b9ebd 1px solid;
	height:22px;
	width: 112px;
	VERTICAL-ALIGN: middle;
}
.ButtonStd3
{
	filter:	progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#ffffff, EndColorStr=#cecfde);
	cursor:	hand;
	BORDER-RIGHT: #7b9ebd 1px solid;
    BORDER-TOP: #7b9ebd 1px solid;
	MARGIN: 10px 10px 10px 0px;
	padding-left: 0px;
	padding-right: 0px;
	font-Size:10pt; 
	font-family: Tahoma;
	font-style:normal;	
	font-weight:normal;
	BORDER-LEFT: #7b9ebd 1px solid;
	BORDER-BOTTOM: #7b9ebd 1px solid;
	height:22px;
	VERTICAL-ALIGN: middle;
}
.DropDownListStd
{
	behavior: url(../behaviors/dropdownlist.htc) url(../../behaviors/dropdownlist.htc);
    MARGIN: 0px 0px 0px 0px;
    FONT: 10pt Tahoma;
    VERTICAL-ALIGN: middle;
    COLOR: black;
    BACKGROUND-COLOR: white;
    width: 72px;
    HEIGHT: 22px; 
}

.DropDownListYellow
{
	behavior: url(../behaviors/dropdownlist.htc) url(../../behaviors/dropdownlist.htc);
	FONT: 10pt Tahoma;
    BACKGROUND-COLOR:  white;
    BORDER-LEFT: yellow 1px solid;
    BORDER-RIGHT: cornflowerblue 1px solid;
    BORDER-BOTTOM: cornflowerblue 1px solid;
    BORDER-LEFT: cornflowerblue 1px solid;
    BORDER-TOP: cornflowerblue 1px solid;
    width: 72px;
    HEIGHT: 22px;
}

.DropDownList2
{
	FONT: 10pt Tahoma;
    BACKGROUND-COLOR:  white;
    BORDER-LEFT: yellow 1px solid;
    BORDER-RIGHT: cornflowerblue 1px solid;
    BORDER-BOTTOM: cornflowerblue 1px solid;
    BORDER-LEFT: cornflowerblue 1px solid;
    BORDER-TOP: cornflowerblue 1px solid;
    width: 100px;
    HEIGHT: 22px;
}
.DropDownListLong
{
	FONT: 10pt Tahoma;
    BACKGROUND-COLOR:  white;
    BORDER-LEFT: yellow 1px solid;
    BORDER-RIGHT: cornflowerblue 1px solid;
    BORDER-BOTTOM: cornflowerblue 1px solid;
    BORDER-LEFT: cornflowerblue 1px solid;
    BORDER-TOP: cornflowerblue 1px solid;
    width: 200px;
    HEIGHT: 22px;
}

.DropDownListStandard
{
	FONT: 10pt Tahoma;
    BACKGROUND-COLOR:  white;
    BORDER-LEFT: yellow 1px solid;
    BORDER-RIGHT: cornflowerblue 1px solid;
    BORDER-BOTTOM: cornflowerblue 1px solid;
    BORDER-LEFT: cornflowerblue 1px solid;
    BORDER-TOP: cornflowerblue 1px solid;
    HEIGHT: 22px;
}

.CheckBoxStd
{
    MARGIN: 2px 2px 0px 0px;
    FONT: 10pt Tahoma;
    VERTICAL-ALIGN: top;
    COLOR: black;
    HEIGHT: 23px;
    BACKGROUND-COLOR: transparent
}
.CheckBoxRptStd
{
    MARGIN: 2px 2px 0px 0px;
    FONT: 10pt Tahoma;
    VERTICAL-ALIGN: top;
    COLOR: black;
    HEIGHT: 23px;
    BACKGROUND-COLOR: transparent
}
.LinkBtnBlack
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    COLOR: #ff4500;
   /*Color:rgb(25,25,112)*/
    FONT-STYLE: normal;
    FONT-FAMILY: Tahoma;
    FONT-VARIANT: normal
}
.LinkBtnBlue
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    COLOR: blue;
    FONT-STYLE: normal;
    FONT-FAMILY: Tahoma;
    FONT-VARIANT: normal
}

.SectionHeaderRptStd
{
	background-color:White;
	border-style:solid;
	border-width:0px;
	border-bottom-color:darkblue;
	
	border-top-color:CornflowerBlue;
	border-left-color:CornflowerBlue;
	color:Black;
	font-family:Tahoma;
	font-size:12pt;
	font-style:normal;
	font-weight:bold;
	text-align:left;
	vertical-align:middle;
	PADDING-LEFT: 0px;
	width:620px	
}

.SectionHeaderRptStdNew
{
	background-color:White;
	border-style:solid;
	border-width:0px;
	border-bottom-color:darkblue;
	
	border-top-color:CornflowerBlue;
	border-left-color:CornflowerBlue;
	color:Black;
	font-family:Tahoma;
	font-size:12pt;
	font-style:normal;
	font-weight:bold;
	text-align:left;
	vertical-align:middle;
	PADDING-LEFT: 0px;
	width:710px	
}

.PageHeaderStd
{
	background-color:rgb(115, 135, 175);
	border-style:solid;
	border-width:1px;
	border-bottom-color:darkblue;
	
	border-top-color:CornflowerBlue;
	border-left-color:CornflowerBlue;
	color:White;
	font-family:Tahoma;
	font-size:10pt;
	font-style:normal;
	font-weight:normal;
	text-align:left;
	vertical-align:middle;	
	height: 38px;
}

.LogoTdLogin
{
	 padding-left: 10px; 
	 padding-bottom: 5px; 
	 padding-top: 5px;
	 vertical-align:middle;
	 ImageAlign: Middle
}
.LogoTd
{
	 padding-left: 10px; 
	 margin-right: 0px;
	 vertical-align:middle;
	 ImageAlign: Middle;
	 width: 24px;
	
}
.tdProductName
{
	padding-left: 0px; 
	margin-left: 2px;
	vertical-align:middle;
}

.LogoImg
{
	 Height: 24px; 
	 Width: 24px;
	 padding-top: 2px; 
}
.tableStd
{
	width: 100%;
	height: 100%;
	cellSpacing: 0;
	cellPadding: 0;
	border:0; 
	align: left;
	padding-left: 0px;
	BORDER-COLLAPSE: collapse;
}

.PageHeaderRptStd
{
	background-color:White;
	border-style:solid;
	border-width:0px;
	
	color:Black;
	font-family:Tahoma;
	font-size:10pt;
	font-style:normal;
	font-weight:normal;
	text-align:left;
	vertical-align:middle;	
}
.GridHeaderStd
{
	background-color:rgb(115, 135, 175);
	border-style:solid;
	border-width:1px;
	border-bottom-color:CornflowerBlue;
	border-top-color:CornflowerBlue;
	border-left-color:CornflowerBlue;
	color:White;
	font-family:Tahoma;
	font-size:10pt;
	font-style:normal;
	font-weight:normal;
	text-align:left;
	padding: 2, 1px, 2, 6px;
	vertical-align:middle;
	
}
.GridHeaderRptStd
{
	border-left-style: none;
	border-left-width: 0px;
	border-top-style: solid;
	border-top-color: White;
	border-top-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: Gainsboro;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-right-color: Gainsboro;
	border-right-width: 1px;
	color: Black;
	cursor: hand;
	font: normal normal normal 10pt Tahoma;
	height: 18px;
	padding: 0, 0px, 0, 5px;
	vertical-align: middle;
}
.GridRowStd
{
	border-left-style: solid;
	border-left-width: 1px;
	border-left-color: Gainsboro;
	border-top-style: solid;
	border-top-color: White;
	border-top-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: Gainsboro;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-right-color: Gainsboro;
	border-right-width: 1px;
	color: Black;
	cursor: hand;
	font: normal normal normal 10pt Tahoma;
	height: 18px;
	padding: 2px, 1px, 2, 5px;
	vertical-align: middle;
	margin-left: 2px;
	
}
.GridRowRptStd
{
	border-left-style: none;
	border-left-width: 0px;
	border-top-style: solid;
	border-top-color: White;
	border-top-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: Gainsboro;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-right-color: Gainsboro;
	border-right-width: 1px;
	color: Black;
	cursor: hand;
	font: normal normal normal 10pt Tahoma;
	height: 18px;
	padding: 1, 1px, 1px, 5px;
	vertical-align: middle;
}

.TableRptStd
{
	BORDER-COLLAPSE: collapse;
	WIDTH: 620px;
	border: 0px;
	align: left;
	cellSpacing: 0;
	cellPadding: 0;
}
.TableRptStdNew
{
	BORDER-COLLAPSE: collapse;
	WIDTH: 710px;
	border: 0px;
	align: left;
	cellSpacing: 0;
	cellPadding: 0;
}
.TextTableRptStd
{
	border-left-style: solid;
	border-left-color: Gainsboro;
	border-left-width: 1px;
	border-top-style: solid;
	border-top-color: Gainsboro;
	border-top-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: Gainsboro;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-right-color: Gainsboro;
	border-right-width: 1px;
	color: Black;
	cursor: hand;
	font: normal normal normal 10pt Tahoma;
	height: 18px;
	padding: 0, 0px, 0, 3px;
	vertical-align: middle;
}

.TextBoxRptStd
{
	BORDER-Top: Gainsboro 1px solid;
    BORDER-RIGHT: Gainsboro 1px solid;
    padding: 3px 0px 0px 5px;
    FONT: 10pt Tahoma;
    VERTICAL-ALIGN: middle;
    BORDER-LEFT: Gainsboro 1px solid;
    WIDTH: 100%;
    COLOR: black;
    BORDER-BOTTOM: Gainsboro 1px solid;
    HEIGHT: 22px;
    BACKGROUND-COLOR: white;
    TEXT-ALIGN: left
   
}

.EditorStd
{
	FONT-SIZE: 14pt;
}
.MenuStd
{
	background-color:#CFDBE4;
	font: normal normal normal 10pt Tahoma;
	text-align:left;
	vertical-align:top;
	width: 230px;
}
.TablePage
{
	 WIDTH: 100%; 
	 BORDER-COLLAPSE: collapse; 
	 HEIGHT: 100%;
	 cellSpacing: 0;
	 cellPadding:0;
	 border: 0;  
	 align: left;
}
.FormStd
{
	  MARGIN: 0px; 
	  WIDTH: 100%; 
	  HEIGHT: 100%;
}

table.WorkbenchList
{
    width: 100%;
    font-size: 8pt;
    font-family: Arial;
    border: solid 1px black;
    border-collapse: collapse;
}
table.workbench-list tr.even
{
    background-color: #E6E5C4;
}
table.workbench-list tr.odd
{
    background-color: #D7D8C5;
}
table.workbench-list th
{
    background-color: #696758;
    font-weight: bold;
    color: White;
    padding: 5px;
    
}
table.workbench-list th a
{
    color: white;
    cursor: pointer;
    
}
table.workbench-list td
{
    border-style: none;
    padding: 3px;
    font-family: Arial; 
    font-size: 8pt;
    
}

table.workbench-list td.locked
{
    border-style: none;
    background-color:#696758;
}

table.calendarprint-list
{
	width: 100%;
    font-size: 8pt;
    font-family: Arial;
    border: solid 1px  Gray;
    border-collapse: collapse;
}
 
table.calendarprint-list tr.even
{
    background-color: #E6E5C4;
     border-style:solid;
    border-width: 1px;
    border-color:Black;
    padding: 0px 0px 0px 0px;
}

table.calendarprint-list tr.odd
{
    background-color: #D7D8C5;
     border-style:solid;
    border-width: 1px;
    border-color:Black;
    padding: 0px 0px 0px 0px;
    
}
table.calendarprint-list th
{
    background-color: #696758;
    font-weight: bold;
    color: White;
    padding: 5px;
    border: solid 1px White;
    text-align: center;
}
table.calendarprint-list th a
{
    color: white;
    cursor: pointer;
    
}
table.calendarprint-list td
{
    border-style:solid;
    border-width: 1px;
    border-color:Gray;
    padding: 0px 0px 0px 0px;
    font-family: Arial; 
    font-size: 8pt;
    
    
}

table.calendarprint-list td.locked
{
    border-style:solid;
    border-width: 1px;
    border-color:White;
    padding: 0px;
    background-color:#696758;
}

table.calendarprint-list td.bookedTop
{
	border-bottom: none 0 Grey;   
   
}

table.calendarprint-list td.bookedMiddle
{
	border-top:none 0 Grey;
	border-bottom: none 0 Grey;   
   
}

table.calendarprint-list td.bookedBottom
{
	border-top:none 0 Grey;  
   
}

table.filelist
{
    width: 460px;
    font-size: 10pt;
    font-family: Arial;
    border: solid 1px black;
    border-collapse: collapse;
} 

table.file-list tr.even
{
    background-color: #E6E5C4;
}
table.file-list tr.odd
{
    background-color: #D7D8C5;
}
table.file-list th
{
    background-color: #696758;
    font-weight: bold;
    color: White;
    padding: 5px;
    text-align: left;
    
}
table.file-list th a
{
    color: white;
    cursor: pointer;
    
}
table.file-list td
{
    border-style: none;
    padding: 3px;
    font-family: Arial; 
    font-size: 10pt;
    
}

table.file-list td.blank
{
    height: 30px;
    vertical-align: text-bottom;
}

table.file-list td.delete
{
	width: 30px;
	text-align:center;
}

table.file-list td.filename
{
	width: 650px;
}

table.file-list td.date
{
	width: 70px;
	text-align:left;
}

a.button {
	background-color: #465C71;
	border: 1px solid #4E667D;
	color: #DDE4EC;
	display: inline-block;
	padding: 1px;
	text-align: center;
	text-decoration: none;
	white-space: nowrap;
	min-width: 75px;
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}